directories:
  output: release
  buildResources: assets
files:
  - filter:
      - build/**/*
      - electron/**/*
      - package.json
      - build/**/*
extraMetadata:
  main: build/electron.js
appId: com.devent.teamchat
productName: TeamChat
win:
  target: nsis
publish:
  - provider: generic
    url: https://builds.teamchat.hu/updates/
extends: react-cra
electronVersion: 27.0.2
